---
title: VREyeParameters.minimumFieldOfView
slug: Web/API/VREyeParameters/minimumFieldOfView
tags:
  - API
  - Experimental
  - Expérimental(2)
  - Obsolete
  - Property
  - Reference
  - Référence(2)
  - VR
  - VREyeParameters
  - Virtual Reality
  - WebVR
  - minimumFieldOfView
---
<div>{{obsolete_header()}}{{APIRef("WebVR API")}}{{SeeCompatTable}}</div>

<p>The <strong><code>minimumFieldOfView</code></strong> read-only property of the {{domxref("VREyeParameters")}} interface describes the minimum supported field of view for the current eye.</p>

<h2 id="Syntax">Syntax</h2>

<pre class="brush: js">var minFOV = myEyeParameters.minimumFieldOfView;</pre>

<h3 id="Value">Value</h3>

<p>A {{domxref("VRFieldOfView")}} object.</p>

<h2 id="Examples">Examples</h2>

<p>TBD</p>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("api.VREyeParameters.minimumFieldOfView")}}</p>

<h2 id="See_also">See also</h2>

<ul>
 <li><a href="/en-US/docs/Web/API/WebVR_API">WebVR API homepage</a>.</li>
 <li>{{domxref("VRFieldOfView")}}</li>
 <li><a href="http://mozvr.com/">MozVr.com</a> — demos, downloads, and other resources from the Mozilla VR team.</li>
</ul>
